Annonse:

WordPress 4.7.3 sikkerhet og vedlikehold utgivelse

Annonse:

WordPress 4.7.3 er nå tilgjengelig. Dette er en sikkerhetsoppdateringen for alle tidligere versjoner, og vi anbefaler deg sterkt å oppdatere dine nettsteder umiddelbart.

WordPress versjoner 4.7.2 og tidligere er berørt av seks sikkerhetsproblemer :

Cross-site scripting (XSS) via mediefil metadata. Rapportert av Chris Andrè Dale, Yorick Koster, og Simon P. Briggs.
Kontrolltegn kan lure omdirigerings URL validering. Rapportert av Daniel Chatfield .
Utilsiktede filer kan slettes av administratorer som bruker funksjonaliteten plugin sletting. Rapportert av TrigInc og xuliang.
Cross-site scripting (XSS) via video URL i YouTube bygger inn. Rapportert av Marc Montpas.
Cross-site scripting (XSS) via taksonomi sikt navn. Rapportert av Delta.
Cross-site request forfalskning (CSRF) i Press Dette fører til overdreven bruk av server ressurser. Rapportert av Sipke Mellema.

Last ned her: https://wordpress.org/download/

 

Annonse:
85 views